petsc-3.7.1 2016-05-15
Report Typos and Errors

# TSTrajectorySetType

Sets the storage method to be used as in a trajectory

### Synopsis

    #include "petscts.h"
    PetscErrorCode  TSTrajectorySetType(TSTrajectory tj,TS ts,const TSTrajectoryType type)

Collective on TS Many br

### Input Parameters

| ts | - The TS context Many br
| type | - A known method Many br

### Options Database Command

-ts_trajectory_type <type> -Sets the method; use -help for a list of available methods (for instance, basic) Many br

Many br

### Keywords

TS, set, type

### See Also

TS, TSSolve(), TSCreate(), TSSetFromOptions(), TSDestroy(), TSType

Level:intermediate
Location:src/ts/interfacetraj.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages